Loading...
Searching...
No Matches
DFTServer.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/BasicMath/Math.h>`
`#include <casacore/casa/Exceptions/Error.h>`
`#include <casacore/casa/Arrays/Array.h>`
`#include <casacore/casa/Arrays/ArrayMath.h>`
`#include <casacore/casa/Arrays/ArrayIter.h>`
`#include <casacore/casa/IO/ArrayIO.h>`
`#include <casacore/casa/BasicSL/Constants.h>`
`#include <casacore/casa/math.h>`

Go to the source code of this file.

## Classes

class | casacore::DFTError
| More...
class | casacore::DFTServer< T >
| Class containing methods for doing n-D slow Fourier transforms. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines